Subject: [bug#54981] [PATCH 0/3] Update neovim to version 0.7.0

From: Imran Iqbal <[email-masked]>
Date: Sat, 16 Apr 2022 23:34:13 -0400

Hi,

This set of patches brings neovim up to version 0.7.0. A change was
introduced:
https://github.com/neovim/neovim/commit/55ab76a1c0f63ebb735495a91066cbe01b6d0bb3
that bumps the required version lua-luv to 1.43.0-0, which subsequently
required libuv to bumped to 1.43.0 as well.

lua-compat-5.3 was bumped to e245d3a18957e43ef902a59a72c8902e2e4435b9
which moves the compat-5.3.h header file under a new c-api folder see:
https://github.com/luvit/luv/commit/60946d35ad6ba80d836e70174e0610ed32c3eb01